* {
  box-sizing: border-box;
}

body {
  margin: 0px;
  font-family: sans-serif, Arial, Verdana;
  background: #18191b;
  color: #c5c5c5;
  margin: 110px 0px 0px 0px;
  font-size: 13px;
}

#logo {
  color: #cc930a;
  font-weight: bold;
  font-size: 15px;
}

#logosmrek {
  color: #37a200;
  font-weight: bold;
  font-size: 15px;
}

#linkdub {
  color: #cc930a;
  font-size: 15px;
}

#linksmrek {
  color: #37a200;
  font-size: 15px;
}

nav {
  position: fixed;
  top: 0px;
  background: #18191b;
  width: 100%;
  border: 1px solid #cc930a;
}

#navsmrek {
  border: 1px solid #37a200;
}

nav ul {
  list-style-type: none;
  padding: 5px 0px;
  margin: 0px;
}

nav ul li {
  text-align: center;
  line-height: 1.3em;
}

nav ul li a {
  text-decoration: none;
  display: block;
  color: #c5c5c5;
}

nav ul li #linksmrek:hover {
  color: #37b800;
}

#navsmrek ul li #linkdub:hover {
  color: #edab00;
}

nav ul li a:hover {
  color: #cc930a;
}

#navsmrek ul li a:hover {
  color: #37b800;
}

article section {
  padding: 10px 10px 0px 20px;
}

#cennik,
#kontakt {
  border-top: 2px solid grey;
  padding-top: 30px;
  margin-top: 50px;
}

footer {
  background: black;
  text-align: center;
  line-height: 3em;
  margin-top: 250px;
  padding-bottom: 300px;
}

img {
  width: 100%;
}

#slideshow-container {
  display: none;
}

td {
  padding: 5px 5px 5px 0px;
}

.gold {
  color: #cc930a;
}

.green {
  color: #37a200;
}

.vypsmrek {
  background: #37a200;
}

input[type="text"] {
  width: 50px;
}

select {
  width: 50px;
}

button {
  background: #cc930a;
  cursor: pointer;
}

#ciara {
  border-bottom: 1px dashed #c5c5c5;
}
